Graphviz & new python

Andrey a_cool77 at tut.by
Fri Sep 7 13:41:38 PDT 2007


May be someone know how to build grapthviz-2.12 with python 2.5.1 and 
ocaml-3.10.0?
With python i see error about diffrent types like 'const char *' and 'char 
*'. Looks like just new gcc?..
And ocaml modules don't find includes...
      

--------
Горячее предложение от курсов иностранных языков 'Streamline'!
Всем, кто успеет записаться на курсы до 7 сентября, будет предоставлена 
неделя бесплатных занятий в первом семестре обучения!  http://www.str.by/



More information about the blfs-support mailing list